positivo:
 - gostei muito desse bot
 - me ajudou bastante
 - amei demais
 - foi muito util
 - melhor bot
 - gostei 
 - você é muito educado
 - voce e muito educado
 - me ajudou muito
 - você é demais
 - você é lindo
 - voce e lindo
 - voce e maravilhoso
 - vc é demais
 - vc e demais
 - vc é bonito
 - vc é maravilhoso
 - adorei você
 - amei você
 - adorei voce
 - amei voce
 - adorei vc
 - amei vc
negativo:
 - não
 - nao
 - nego
 - cancelo
 - negativo
 - não gostei
 - bot inutil
 - não serviu pra nada
 - não meu ajudou
 - não funciona
 - bot sem classe
 - imbecil
 - nojento
 - chato
 - babaca
 - bot feio
 - bot, burro
 - Desisto
 - para
 - cancela
 - Sai disso
 - Me tira daqui
 - Para com isso
neutro:
 - tanto faz
 - irrelevante pra mim
 - normalzinho
 - bot normal
 - nada a declarar
 - foi normal a conversa
 - nada de mais
 - nem fede e nem cheira
